﻿

.menu a,
input#s,
.home .slide p,
.bannertext span,
h1, h3, h5,
#content ol li:before,
#nav-secondary h4,
#footer-nav h4,
#content .wpcf7-submit { font-family:'Novecento Sans W01 Wd DmBd', Helvetica, Arial, sans-serif; text-transform:lowercase; }


.home .slide { width:928px; height:300px; overflow:hidden; }

.home .slide a { position:relative; display:block; width:928px; height:300px; }

.home .slide p { text-indent:-9000px; }

	
#nav li.date {
	}




li.page_item,li.menu-item {
	padding: 0;
	margin: 5px 0 5px 0;
	list-style: none;
}


li.page_item,li.menu-item a:hover{

}


li.page_item a,li.menu-item a {
	line-height: 120%;
	font-size: 10px;
}




li.page_item li a,li.menu-item li a {
	display: inline;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	color: #666;
	line-height: 120%;
	font-weight: normal;
}

li.page_item li a:hover,li.menu-item li a:hover {
	background: none;
}


li.page_item a:hover,
li.menu-item a:hover {
	text-decoration: none;
}



.grid-wrap{clear: left; float: left; margin: 1em 0 1em 0; padding-bottom: 1em; width: 100%;}

.grid-wrap .grid2 a img{display: block; margin-bottom: 5px; padding: 5px; background:#fcfcfc;
	display: inline;
	box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	-moz-box-shadow: 0 0 5px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;}
.region-selector_item{font-family:robotocondensedregular,"Arial Narrow",Arial,sans-serif;text-transform:uppercase;margin-bottom:5px}
.reg-CN1 .region-selector_item,.reg-CN2 .region-selector_item{text-align:left;padding-left:12px}

.footer-social .footer-social-icon{float:left; margin-right:2px !important; height:15px;}
.text-center{text-align:center}
.home-slide{border-right:1px solid #e5e5e5;float:left;height:480px;width:369px}
.home-slide .image{position:relative}
.home-slide .text{padding:25px 8.130081300813008130081300813008% 15px;text-align:center}
.home-slide .text p{font:700 0.875em/1em 'Montserrat', arial, sans-serif;margin-bottom:5px;text-transform:uppercase}
.home-slide .text p a{color:#8a3bac}
.home-slide .text p a:hover{color:#8a3bac}
.home-slide .text h2{font-size:1.625em;font-weight:400;line-height:1.3077em;margin-bottom:10px}
.home-slide .text h2 a{color:black}
.home-slide .text h2 a:hover{color:#8a3bac}
.home-slide .text h2 a:active{color:#8a3bac}
.home-slide .sponsor-overlay{padding-top:10px}
.home-slide .sponsor-overlay p{margin-bottom:16px !important}


	.view-content:after
	{
		content: '';
		width: 100%;
		clear: both;
		display: block;
	}
.program_segment{width:100%;display:none;color:#fefbfc;vertical-align:top;white-space:normal;word-spacing:0}
#md-map-group .city-marker .label{background:#ccc;padding:2px 6px 2px 10px;position:relative;margin-right:20px}
#md-map-group .city-marker .label:after{height:0;width:0;color:transparent;content:".";position:absolute;top:0;right:-20px;border-top:9.5px solid transparent;border-left:20px solid #ccc;border-bottom:9.5px solid transparent}
#md-map-group .city-marker:hover .label,#md-map-group .city-marker:active .label,#md-map-group .city-marker:focus .label{background:#f3c480}
#md-map-group .city-marker:hover .label:after,#md-map-group .city-marker:active .label:after,#md-map-group .city-marker:focus .label:after{border-left-color:#f3c480}
#md-map-group .city-marker:hover .label.right:before,#md-map-group .city-marker:active .label.right:before,#md-map-group .city-marker:focus .label.right:before{border-right-color:#f3c480}
#md-map-group .city-marker .label.right{margin:0 0 0 20px;padding:2px 10px 2px 6px}
#md-map-group .city-marker .label.right:after{content:none}
#md-map-group .city-marker .label.right:before{height:0;width:0;content:".";color:transparent;position:absolute;top:0;left:-20px;border-top:9.5px solid transparent;border-right:20px solid #ccc;border-bottom:9.5px solid transparent}
#md-map-group .region-marker .label{background:#ccc;padding:2px 10px;position:relative;margin:0}
#md-map-group .region-marker:hover .label,#md-map-group .region-marker:active .label,#md-map-group .region-marker:focus .label{background:#f3c480}
.page-scenic-byways #map #md-map-group.byways-map #md-byway-legend .label{cursor:pointer;-moz-user-select:-moz-none;-ms-user-select:none;-webkit-user-select:none;user-select:none;line-height:1.6;padding:2px 2px 2px 10px;font-style:italic}
.page-scenic-byways #map #md-map-group.byways-map #md-byway-legend .label span{background-color:#999;color:#ccc;padding:0 10px;display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;float:right}

#Cover .rightcol { 
	float: left;
	width: 225px; 
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-9{width:75%}
.dp_3columnwrap,.dp_columnwrap,.layout-inner-wrap-nested{max-width:none;min-width:0;padding:0;width:auto}
.dp_3columnwrap,.dp_columnwrap,.layout-home,.layout-inner-wrap-nested{margin-left:0;margin-right:0;width:auto;min-width:0;box-sizing:border-box;*zoom:1}
.dp_3columnwrap:after,.dp_3columnwrap:before,.dp_columnwrap:after,.dp_columnwrap:before,.layout-inner-wrap-nested:after,.layout-inner-wrap-nested:before{content:"";display:table}
.dp_3columnwrap:after,.dp_columnwrap:after,.layout-inner-wrap-nested:after{clear:both}
.dp_3columnwrap:first-child,.dp_columnwrap:first-child,.layout-inner-wrap-nested:first-child{margin-top:0}
.template-subsite-home-spanning-column .dp_3columnwrap,.template-subsite-home-spanning-column .dp_columnwrap,.template-subsite-home-spanning-column .layout-inner-wrap-nested{margin-top:3em}
.ajax_loader_1{position:relative;display:inline-block;width:100%;height:100%}

.home-box-top-l, .home-box-top-r {
	background: #fff;
	margin: 0 1px;
}




li.widget {
    font-size: 1.25em;
    line-height: 1.32em;
}





.custom li.widget {
    margin-bottom: 1.95em;
}

		li.widget p { margin-bottom: 1.385em; }

		li.widget abbr, li.widget acronym { font-size: 0.846em; }

		li.widget code { font-size: 0.923em; }

			li.widget ul li { margin-bottom: 0.692em; }

				li.widget li ul { margin: 0.692em 0 0 1.385em; }

	
	li.widget .widget_box { padding: 0.692em; border-width: 0.077em; }





#comments-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	line-height: 2.6em;
	padding: 0 0 2.6em;
	text-transform: uppercase;
}

.vw {position:relative;}

.vlink, .vlink:visited, .vw img {z-index:2;}

.ie8 .vw .ifc, .ie8 .vw .vclose, .ie8 .vw img, .ie8 .vw .vlink {display:none !important;}

.ie7 .vw .ifc, .ie7 .vw .vclose, .ie7 .vw img, .ie7 .vw .vlink {display:none !important;}

			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

	.vehicle-image {height: 124px;}



  
  .sidebar-content .content-sidebar-wrap{
    padding: 0 30px 0;
  }

  .content-sidebar .content,
  .sidebar-content-sidebar .content-sidebar-wrap{
    width: 870px;
    float: left;
  }

  
  .full-width-content .content-sidebar-wrap {
    margin: 40px 0;
    padding: 0 30px;
  }


  
  .site-header,
  #afrer-slider .wrap,
  #main_content .wrap,
  .nav-primary .wrap,
  .footer-widgets .wrap,
  .footer-first,
  .sidebar-content-sidebar .content-sidebar-wrap  {
    width: 300px;
  }

  .sidebar-content-sidebar .content-sidebar-wrap{
    background: none;
  }


  .site-header,
  #afrer-slider .wrap,
  #main_content .wrap,
  .nav-primary .wrap,
  .footer-widgets .wrap,
  .footer-first,
  .sidebar-secondary,
  .sidebar-content-sidebar .content-sidebar-wrap {
    width: 450px;
  }

  .content-sidebar .content, .sidebar-content-sidebar .content-sidebar-wrap {
    width: 542px;
  }




.content-sidebar .content-sidebar-wrap {
	width: auto;
	padding: 0 0 0 30px;
	float: none;
	overflow: hidden;
	margin: 40px 0
}

.home.full-width-content .content-sidebar-wrap{
	padding: 0;
	margin: 0
}
.homepage-promos .homepage-promos-3up{background:#525252;margin:-8px 14px;text-align:center}
.homepage-promos .homepage-promos-3up ul.promo-list li{display:inline-block;height:56px;margin-bottom:15px;margin-top:15px;padding:0 15px;width:28%}
.homepage-promos .homepage-promos-3up ul.promo-list li.promo-cell-center{border-left:1px solid #fff;border-right:1px solid #fff}
.homepage-promos .homepage-promos-3up ul.promo-list li a{display:block;color:#fff163;font-size:15px;margin:0 auto;text-align:left;max-width:200px}
.homepage-promos .homepage-promos-3up ul.promo-list li a .promo-icon,.homepage-promos .homepage-promos-3up ul.promo-list li a .promo-text{display:inline-block;padding:0}
.homepage-promos .homepage-promos-3up ul.promo-list li a .promo-icon{margin-top:-10px}
.homepage-promos .homepage-promos-3up ul.promo-list li a .promo-text{margin:0 0 42px 0;vertical-align:middle}
.homepage-promos .homepage-promos-3up ul.promo-list li a i{font-size:55px}

h1, h2, h3, h4, h5, h6, h1 span, .sf-menu a {font-family: 'Karla', sans-serif;}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {top: 48px;}

.sf-menu a.sf-with-ul {padding-right: 22px;min-width: 1px;}

ul.sf-menu {margin-left: 140px;}

.sf-menu ul {rgba(0, 0, 0, 0.2);   background: rgba(255,255,255,0.9) !important;}

.sf-menu .menu_icon {top: 18px;}


    .blog-stack .sf-menu ul li {
        background-color: #003777;
    }

	.main-navigation ul .menu-item-has-children.toggle-on {
		padding-bottom: 1px;
	}

#footer #footer-nav .menu-item-172 {
  display: none;
}

.tg-one-half .widget-title a:hover,
.tg-one-third .widget-title a:hover,
.tg-one-fourth .widget-title a:hover {
	color: #0FBE7C;
}

.tg-one-half p,
.tg-one-third p,
.tg-one-fourth p {
	text-align: center;
}

.tg-one-half .service-image,
.tg-one-third .service-image,
.tg-one-fourth .service-image {
	text-align: center;
}

.tg-one-half .widget-title,
.tg-one-third .widget-title,
.tg-one-fourth .widget-title {
	text-align: center;
}

.tg-one-third {
	float: left;
	width: 28.407225%;
	margin: 0 2.46305419%;
	padding: 0px 0px 30px;
}

.widget_recent_work .tg-one-half .widget-title,
.widget_recent_work .tg-one-third .widget-title,
.widget_recent_work .tg-one-fourth .widget-title {
	font-size: 22px;
	padding-bottom: 8px;
	text-align: left;
}

.widget_recent_work .tg-one-half p,
.widget_recent_work .tg-one-third p,
.widget_recent_work .tg-one-fourth p {
	text-align: left;
}

.widget_recent_work .tg-one-half .service-image,
.widget_recent_work .tg-one-third .service-image,
.widget_recent_work .tg-one-fourth .service-image {
	text-align: center;
	padding-bottom: 0;
}

.widget_featured_post .tg-one-half .widget-title,
.widget_featured_post .tg-one-third .widget-title,
.widget_featured_post .tg-one-fourth .widget-title {
	text-align: left;
	font-size: 20px;
	padding-bottom: 8px;
	line-height: 22px;
}

.widget_featured_post .tg-one-half p,
.widget_featured_post .tg-one-third p,
.widget_featured_post .tg-one-fourth p {
	text-align: left;
}
	
	.tg-one-half, .tg-one-third, .tg-one-fourth {	
		float: left;
		width: 46.7684729%;
	}

			.tg-one-half .widget-title a:hover, .tg-one-third .widget-title a:hover, .tg-one-fourth .widget-title a:hover { color: #994844; }

  .tax-work_categories .menu-item-29 .sub-menu {
    display: block;
  }

  header .menu li.current_page_item.menu-item-has-children .sub-menu,
  header .menu li.current_page_parent.menu-item-has-children .sub-menu,
  header .menu li.current-menu-item.menu-item-has-children .sub-menu,
  header .menu li.current-menu-ancestor.menu-item-has-children .sub-menu,
  header .menu li.current-page-ancestor.menu-item-has-children .sub-menu,
  header .menu li.current_page_item.current_page_parent .sub-menu,
  header .menu li.current_page_parent.current_page_parent .sub-menu,
  header .menu li.current-menu-item.current_page_parent .sub-menu,
  header .menu li.current-menu-ancestor.current_page_parent .sub-menu,
  header .menu li.current-page-ancestor.current_page_parent .sub-menu,
  header .menu li.current_page_item.current-menu-ancestor .sub-menu,
  header .menu li.current_page_parent.current-menu-ancestor .sub-menu,
  header .menu li.current-menu-item.current-menu-ancestor .sub-menu,
  header .menu li.current-menu-ancestor.current-menu-ancestor .sub-menu,
  header .menu li.current-page-ancestor.current-menu-ancestor .sub-menu,
  header .menu li.current_page_item.current-page-ancestor .sub-menu,
  header .menu li.current_page_parent.current-page-ancestor .sub-menu,
  header .menu li.current-menu-item.current-page-ancestor .sub-menu,
  header .menu li.current-menu-ancestor.current-page-ancestor .sub-menu,
  header .menu li.current-page-ancestor.current-page-ancestor .sub-menu {
    transition: none;
    display: block;
  }
.rocketon-tile .side1,.rocketon-tile .side2{height:100%;}
.rocketon-tile.tile-green .side1{background-color:#62a60a;}
.rocketon-tile.tile-blue .side1{background-color:#0055b7;}
.rocketon-tile.tile-light-blue .side1{background-color:#009add;}
.rocketon-tile.tile-dark-blue .side1{background-color:#050d9e;}
.rocketon-tile.tile-cyan .side1{background-color:#0099a8;}
.rocketon-tile.tile-light-cyan .side1{background-color:#25cad3;}
.rocketon-tile.tile-orange .side1{background-color:#f38a00;}
.tile .side1,.tile .side2{height:100%;position:relative;background-color:white;line-height:1.5em;overflow:hidden;}
.flipping-tile-wrapper .flipping-tile .side1{width:100%;height:100%;position:absolute;display:block;}
.flipping-tile-wrapper.scroll .side1{z-index:100;}
.flipping-tile-wrapper.flip.transition .flipping-tile .side1,.flipping-tile-wrapper.flip.transition .flipping-tile .side2{-moz-transition:0.5s;-webkit-transition:0.5s;transition:0.5s;}
.flipping-tile-wrapper.flip .flipping-tile .side1,.flipping-tile-wrapper.flip .flipping-tile .side2{position:absolute;top:0;left:0;width:100%;height:100%;-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;}
.flipping-tile-wrapper.flip .flipping-tile .side1{z-index:3;}
.flipping-tile-wrapper.flip .flipping-tile.flipIt .side1{opacity:0;-moz-transform:rotateY(-180deg);-webkit-transform:rotateY(-180deg);transform:rotateY(-180deg);}
ol.search-results .side1.border-on-hover{border:2px solid transparent;}
ol.search-results .side1.border-on-hover:hover{border:2px solid #0099a8;}
.node-type-solution .rocketon-tile.tile-lg.rocketon-tile-related-resources .side1,.page-solutions-learn .rocketon-tile.tile-lg.rocketon-tile-related-resources .side1{cursor:default;}
.node-type-solution .rocketon-tile.tile-lg .side1,.page-solutions-learn .rocketon-tile.tile-lg .side1{cursor:pointer;}
.node-type-professional-services .rocketon-tile.tile-lg .side1{cursor:pointer;}
.demo-tile .side1{position:relative;background:#f2f2f2;}
.demo-tile .side1 .learn-more{margin-top:1em;}
.demo-tile .side1 .learn-more--link{color:#333333;text-decoration:underline;}
.demo-tile .side1 .demo--learn-more{padding:.2em 1em;}
.demo-tile .side1 .demo--learn-more a{border-bottom:1px solid #ccc;text-decoration:none;}
.demo-tile .side1 .demo-link{bottom:0;padding:15px;margin-left:-15px;margin-right:-15px;margin-bottom:-15px;text-align:center;text-transform:uppercase;display:block;}
.demo-tile .side1 .demo-link--request{background-color:#e4e4e4;color:#f38a00;}
.demo-tile .side1 .demo-link--start{background-color:#455cc7;color:white;}
.page-event-finder .event-tile .side1{position:relative;background:#f2f2f2;}
.page-event-finder .event-tile .side1 .learn-more{position:absolute;left:15px;bottom:15px;}
.page-customer-success-archive .customer-success-archive-tile .side1{position:relative;background:#f2f2f2;}
.page-customer-success-archive .customer-success-archive-tile .side1 .product-family{float:right;color:#707170;}
.page-customer-success-archive-finder .event-tile .side1{position:relative;background:#f2f2f2;}
.page-resource-finder .resource-tile .side1{position:relative;background:#f2f2f2;}
.page-resource-finder .resource-tile .side1 .resource-type{text-transform:uppercase;}
.page-resource-finder .resource-tile .side1 .title{font-size:1.125em;font-weight:500;padding-bottom:0;}
.page-resource-finder .resource-tile .side1 .solution-title{font-style:italic;padding-bottom:1em;}
.upcoming-events .event .side1 .icon span{font-size:2.5em;}
.upcoming-events .event .side1 .dates{font-size:1.25em;}
.upcoming-events .event .side1 .title{padding:0;font-size:2.25em;}
.read-the-details .rocketon-tile.all-resources-link .side1{padding:0;}
.read-the-details .rocketon-tile.all-resources-link .side1 a{position:relative;padding:25px 25px 25px 100px;display:block;z-index:50;font-size:2em;line-height:2em;}
.read-the-details .rocketon-tile.all-resources-link .side1 a span.fa{position:absolute;left:25px;top:0;margin-top:25px;}
.rocketon-tile--associated-resources .side1{padding:15px 20px;}
.page-trials .trial-tile .side1{background:#f2f2f2;position:relative;}
.node-type-proserve-landing .proserve-tile .side1{position:relative;}
.node-type-proserve-landing .proserve-tile .side1 .rocketon-tile--content{padding:0;}
.node-type-proserve-landing .proserve-tile .side1 .rocketon-tile--title{margin:0;}
.node-type-proserve-landing .proserve-tile .side1 a{position:relative;display:block;padding:10px;}
.node-type-proserve-landing .proserve-tile .side1 a h4{font-size:24px;margin:0;}
.node-type-proserve-landing .proserve-tile .side1 a:after{content:'';position:absolute;right:15px;bottom:15px;border-top:15px solid transparent;border-left:15px solid transparent;border-right:15px solid #0F0E9F;border-bottom:15px solid #3E5BC7;width:30px;height:30px;}
.search-result-tile--link .side1,.search-result-tile--link .side2{color:#333333;background-color:white;line-height:1.5em;overflow:hidden;text-decoration:none;}
.search-result-tile--link .side1 .title,.search-result-tile--link .side2 .title{font-size:1.125em;font-weight:500;padding:1em;overflow:hidden;}
.search-result-tile--link .side1 .platforms,.search-result-tile--link .side2 .platforms{padding:0 1em;}
.search-result-tile--link .side1 .description,.search-result-tile--link .side2 .description{padding:0 1em;}
.i18n-de .rocketon-tile.all-resources-link .side1 a{font-size:1.8em;}
body.i18n-ja .read-the-details .rocketon-tile.all-resources-link .side1 a .view-all-resources__text{font-size:0.7em;}
.page-header .background-image-holder{height:150%;top:-20%;}
.feature-box .background-image-holder{z-index:0;left:0;}
.feature-box .background-image-holder.overlay:before{position:absolute;width:100%;height:100%;top:0px;content:'';opacity:0.3;z-index:2;background-color:#333;z-index:-1;}
.background-image-holder,.foreground-image-holder{position:absolute;top:0px;left:0px;width:100%;height:100%;background-size:cover !important;z-index:0;background-position:50% 50% !important;}
.background-image-holder.parallax-background{height:120%;top:-10%;}
.hover-background .background-image-holder{height:110%;width:110%;}
.project.col-md-4 .background-image-holder{width:103%;}
.column-projects .project.col-md-4 .background-image-holder{width:100% !important;}
.background-image-holder{position:absolute;top:0px;height:100%;width:100%;background-size:cover !important;z-index:0;background-position:50% 50% !important;}
.keep-going{margin:20px 0 0 0;background:#eee;text-align:center;padding:40px 0 20px 0}
.keep-going h4{margin:0 0 20px 0;line-height:1.8}
.keep-going a{color:#2793C7;font-weight:bold}

.widget-title-home {
    border-right: 2px solid #555555;
}

.widget_rss_multi_importer_widget .widget-title,
#widget-title-one.widget-title-home,
#widget-title-three.widget-title-home {
    margin: 0 -1.15em;
}

#widget-title-one.widget-title-home img {
    margin-left: 0.5em;
}
.widget-title h3,.widget-title-home h3{display:block;margin:0;padding:0 0 20px;font-size:24px;font-weight:700;line-height:23px;text-align:left}


#wrapper,
#wrapper #container .breadcrumb,
#wrapper #container #center,
#wrapper #container #center .right-corner,
#wrapper #container #center .right-corner .left-corner,
#wrapper #container #footer,
#wrapper #container #center #squeeze {
  position: static;
  left: 0;
  padding: 0;
  margin: 0;
  width: auto;
  float: none;
  clear: both;
  background: none;
}


#wrapper #container #header {
  height: 130px;
}


#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  text-shadow: none;
  color: #000;
}


#wrapper { width: 960px; margin: 0 auto; position:relative; min-height: 100%; }

  body.network-bus #wrapper, body.wide #wrapper { width: 1100px; }

.btn--primary, .shop-menu-item .shop-items-number, .comments_add-comment, .form-submit #comment-submit, .btn:hover, .wpcf7-form-control.wpcf7-submit:hover,
						                .pagination li a:hover, form.shipping_calculator button.button:hover, .otreservations-submit:hover, .pixcode--icon.square:hover, .pixcode--icon.circle:hover,
						                .sidebar--footer__accent, .copyright-area.copyright-area__accen, .menu-list__item-highlight-title {
	background-color: #c4811d; 

}

.copyright-area.copyright-area__accent svg path {
	fill: #c4811d; 

}

#homesecondcenter .post-edit-link, #sidebarcharacters .post-edit-link {
height: 0;
float: left;
position: relative;
bottom: 5px;
left: 10px;
}




#homesecondcenter {
float: left;
width: 300px;
overflow: hidden;
margin: 0 0 0 40px;
}

#homesecondcenter .morelink, #sidebarcharacters .morelink {
margin-left: 7px;
float: left;
}

.creds{font:small-caps bold 16px/20px arial,sans-serif;color:#000;padding:16px}
.sidebar.widget-area .widget:not(.xt_news) h2.widgettitle,.sidebar.widget-area .widget:not(.xt_news) h3.widgettitle,.sidebar .widget[id*='monster-widget']:not(.xt_news) h2,.sidebar .widget[id*='monster-widget']:not(.xt_news) h3,.vc_sidebar.widget-area .wpb_content_element:not(.xt_news) h2.widgettitle,.vc_sidebar.widget-area .wpb_content_element:not(.xt_news) h3.widgettitle,.sidebar.widget-area .widget.xt_news .xt-widget-header,.sidebar .widget[id*='monster-widget'].xt_news .xt-widget-header,.vc_sidebar.widget-area .wpb_content_element.xt_news .xt-widget-header{background-color:initial;font-family:Roboto !important;font-weight:300 !important;font-size:1.5rem !important;text-transform:initial !important;color:#e8280b !important;border-top-width:0;border-bottom-width:0;border-left-width:0;border-right-width:0;border-color:initial;border-style:solid;padding-top:initial;padding-left:initial;padding-right:initial;padding-bottom:initial;margin-top:initial;margin-left:initial;margin-right:initial;margin-bottom:20px;width:100%;}
.sidebar.widget-area .widget .xt-widget-header,.sidebar .widget[id*='monster-widget'] .xt-widget-header,.vc_sidebar.widget-area .wpb_content_element .xt-widget-header{width:100%;}
.sidebar.widget-area .xt_ads .xt-widget-header,.sidebar.widget-area .xt_ads .xt-widget-content{border:0 !important;padding:0 !important;}
.sidebar.widget-area .xt_ads .xt-widget-header span{font-size:14px !important;margin-top:5px !important;font-weight:300 !important;color:#b7b7b7;}
.xt-widget-wrap .xt-widget-header{width:100%;}
.xt-widget-wrap .xt-widget-header:empty{margin-bottom:0 !important;}
.xt-widget-wrap .xt-widget-header.has-pagination a.widget-action{float:none;}
.xt-widget-header,.xt-widget-content{display:block !important;}
.widget.xt_widget_newsletter .xt-widget-header.align-left,.widget.xt_widget_newsletter .newsletter-wrap.align-left{text-align:left;}
.widget.xt_widget_newsletter .xt-widget-header.align-right,.widget.xt_widget_newsletter .newsletter-wrap.align-right{text-align:right;}
.widget.xt_widget_newsletter .xt-widget-header.align-center,.widget.xt_widget_newsletter .newsletter-wrap.align-center{text-align:center;}
.widget.xt_widget_newsletter .xt-widget-header .control-description,.widget.xt_widget_newsletter .newsletter-wrap .control-description{margin-bottom:20px;}

		.w-logo-img {
			display: inline-block;
			vertical-align: middle;
			}



.w-logo.with_title .w-logo-img {
	display: none;
	}

.l-header.sticky .w-logo-img {
	height: 80px;
	}










    .container {
	position: relative;
	width: 920px;
	margin: 0 auto;
}


    .container .one.column {
	width: 20px;
}

.container .two.columns {
	width: 80px;
}

.container .three.columns {
	width: 140px;
}

.container .four.columns {
	width: 200px;
}

.container .five.columns {
	width: 260px;
}

.container .six.columns {
	width: 320px;
}

.container .seven.columns {
	width: 380px;
}

.container .eight.columns {
	width: 440px;
}

.container .nine.columns {
	width: 500px;
}

.container .ten.columns {
	width: 560px;
}

.container .eleven.columns {
	width: 620px;
}

.container .twelve.columns {
	width: 680px;
}

.container .thirteen.columns {
	width: 740px;
}

.container .fourteen.columns {
	width: 800px;
}

.container .fifteen.columns {
	width: 860px;
}

.container .sixteen.columns {
	width: 920px;
}

.container .one-third.column {
	width: 280px;
}

.container .two-thirds.column {
	width: 600px;
}


    .container .offset-by-one {
	padding-left: 40px;
}

.container .offset-by-two {
	padding-left: 100px;
}

.container .offset-by-three {
	padding-left: 160px;
}

.container .offset-by-four {
	padding-left: 220px;
}

.container .offset-by-five {
	padding-left: 280px;
}

.container .offset-by-six {
	padding-left: 340px;
}

.container .offset-by-seven {
	padding-left: 400px;
}

.container .offset-by-eight {
	padding-left: 460px;
}

.container .offset-by-nine {
	padding-left: 520px;
}

.container .offset-by-ten {
	padding-left: 580px;
}

.container .offset-by-eleven {
	padding-left: 640px;
}

.container .offset-by-twelve {
	padding-left: 700px;
}

.container .offset-by-thirteen {
	padding-left: 760px;
}

.container .offset-by-fourteen {
	padding-left: 820px;
}

.container .offset-by-fifteen {
	padding-left: 880px;
}

 .container .column, .container .columns {
margin-left: 10px;
margin-right: 10px;
}

 .container .one.column, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns {
width: 280px;
}

 .container .one-third.column, .container .two-thirds.column {
width: 280px;
}


        
        .container .offset-by-one, .container .offset-by-two, .container .offset-by-three, .container .offset-by-four, .container .offset-by-five, .container .offset-by-six, .container .offset-by-seven, .container .offset-by-eight, .container .offset-by-nine, .container .offset-by-ten, .container .offset-by-eleven, .container .offset-by-twelve, .container .offset-by-thirteen, .container .offset-by-fourteen, .container .offset-by-fifteen {
padding-left: 0;
}

 .container .one.column, .container .one.columns {
width: 60px;
}



    
    .container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


.container.fullwidth {
    width: 100%;
}


.container.fullwidth .wpb_wrapper {
    max-width: 1280px;
    margin: 0 auto;
}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.rpwe-alignleft{display:inline;float:left;}
.block ul{margin:0;padding:0 0 0.25em 1em;}
.block div.view div.views-admin-links{margin-top:0;}
.sidebar .block-views h2.title,.panel-pane h2.pane-title{font-family:Arial,Helvetica,"Nimbus Sans L",sans-serif;color:#83d1f5;text-transform:uppercase;font-size:1em;border-bottom:2px solid #83d1f5;margin-bottom:0.2em;font-weight:bold;}
.sidebar .block-menu h2.title{background:none repeat scroll 0 0 #D5D4CC;color:white;font-family:Arial,Helvetica,"Nimbus Sans L",sans-serif;font-size:1em;font-weight:bold;line-height:2em;padding:0 0 0 12px;text-transform:uppercase;}
.block ul,.item-list ul{margin:1em 0;padding:0 0 0 2em;}
ul ul,ul ol,ol ol,ol ul,.block ul ul,.block ul ol,.block ol ol,.block ol ul,.item-list ul ul,.item-list ul ol,.item-list ol ol,.item-list ol ul{margin:0;}






div.block.with-block-editing{position:relative;}
div.block.with-block-editing div.edit{display:none;position:absolute;right:0;top:0;z-index:40;border:1px solid #eee;padding:0 2px;font-size:0.75em;background-color:#fff;}
div.block.with-block-editing:hover div.edit{display:block;}






.block{margin-bottom:1em;}
#block-donations-1667.block-donations{margin:20px 0 0;}
#block-donations-1667.block-donations h2.title{background:#1f285b;padding:5px 10px;color:#fff;font-size:12px;text-transform:uppercase;font-family:'Arial Black',Arial,Helvetica,Sans-serif;}
#block-donations-1667.block-donations .content{background:#f1f1ef;padding:10px;}
#block-donations-1667.block-donations .content ul{width:680px;overflow:hidden;margin:0;padding:0;}
#block-donations-1667.block-donations .content ul li{float:left;width:225px;list-style:none;font-size:16px;font-family:'Georgia',Serif;margin:0 0 10px;}
.column.sidebar .block{margin-bottom:20px;}
.column.sidebar .block-menu_block,.column.sidebar .block-menu{background:#E4E3DD;font-family:Arial,Helvetica,"Nimbus Sans L",sans-serif;}
.column.sidebar .block-menu .content ul.menu{margin:0;}
.column.sidebar .block-menu .content{background:#f1f1ef;}
.column.sidebar .block-menu_block .content,.column.sidebar .block-menu .content{border-left:2px solid #89D2F4;}
.column.sidebar .block-menu_block ul.menu,.column.sidebar .block-menu ul.menu{list-style-image:none;list-style-type:none;padding:0;}
.column.sidebar .block-menu_block ul.menu li,.column.sidebar .block-menu ul.menu li{list-style-image:none;list-style-type:none;}
.column.sidebar .block-menu_block ul.menu li a,.column.sidebar .block-menu ul.menu li a{color:#21275B;display:block;font-weight:bold;padding:3px 5px 3px 10px;text-decoration:none;text-transform:uppercase;}
.column.sidebar .block-menu_block ul.menu li a:hover,.column.sidebar .block-menu ul.menu li a:hover{color:#21275b;background:#83d1f5;}
.column.sidebar .block-menu_block ul.menu li a.active,.column.sidebar .block-menu_block ul.menu li a.active-trail,.column.sidebar .block-menu ul.menu li a.active,.column.sidebar .block-menu ul.menu li a.active-trail{color:#FFF;background:#21275b;}
.column.sidebar .block-menu_block ul.menu li ul.menu li a,.column.sidebar .block-menu ul.menu li ul.menu li a{text-transform:none;padding-left:20px;font-weight:normal;}
.column.sidebar .block-menu_block ul.menu li ul.menu li ul.menu li a{padding-left:30px;}

      .skills_widget .skill-item.left .item-title {
        right: 105px; }

      .skills_widget .skill-item.right .item-title {
        left: 105px; }

    .skills_widget .skill-item .item-title {
      display: inline-block;
      position: absolute;
      top: 20px; }

      .skills_widget .skill-item .item-title span {
        display: block;
        white-space: nowrap; }

      .skills_widget .skill-item .item-title .subtitle {
        display: block;
        white-space: nowrap;
        text-transform: uppercase;
        opacity: .75;
        font-size: 0.85714em; }

      .skills_widget .skill-item .item-title .title {
        font-size: 1.28571em;
        font-weight: 600;
        color: #44505a; }

		#home-section-news .section-title h2, #home-section-news .section-title .section-subtitle, #home-section-pricing .section-title h2, #home-section-pricing .section-title .section-subtitle { color: #ffffff; }

		.section-title .section-subtitle, .main_post_info { font-size: 36px; font-weight: 300; }

		#home-section-projects .section-title h2, #home-section-projects .section-title .section-subtitle { color: #636b66; }

		#page-name .section-title h1, #page-name .section-title .section-subtitle, .main_post_info { color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); }

		.section-title .section-subtitle { font-size: 30px; }


	.section-title h2, #page-name h1,	.section-title .section-subtitle { letter-spacing: -1px; }
.region-slideshow{padding:1% 0;}
.region-front-welcome{margin:1% 3%;background:#84B41D;color:#FFF;padding:2% 3%;height:130px;border:5px solid #F0F0F0;}
.region-front-welcome h2,.region-front-welcome p{color:#fff;}
.top_right .region-user-menu{overflow:hidden;width:100%;margin-top:1em;}
.top_right .region-user-menu .contextual-links-region{line-height:1em;}
.top_right .region-user-menu ul li{padding:0;margin:0;font-size:11px;line-height:1em;padding-right:0.3em}
.region-user-menu h2{display:none;}
.region-user-menu ul li{display:inline-block;background:none;padding:0 10px;border-right:1px solid #636363;line-height:100%;}
.region-user-menu ul li.last{border:0;padding-right:0;}
#footer .region h2{font-family:Verdana,Arial,sans-serif;font-size:14px;font-weight:bold;text-transform:uppercase;color:#3cfcfc;}
#footer .region .menu li{font-size:10px;text-transform:uppercase;padding:0;line-height:1.5em;}
#footer .region a{color:#3cfcfc;}
#footer .region a:hover{color:white;}
#footer .region .menu a{color:white;}
#footer .region .menu a:hover,#footer .region .menu a.active-trail{color:#3cfcfc;}
#footer .region-footer-first p{font-size:9px;text-transform:uppercase;line-height:1.5em;}
.page-node-edit .region-content,.page-comment-edit .region-content,.page-node-add .region-content,.page-comment-add .region-content{background:white;color:black;padding:1em 1em 0 1em}
.top_left,.top_right,.search_block,.region-user-menu{width:100%;}
.top_right .region-user-menu ul.menu{float:none;}
.top_right .region-search{width:100%;padding:0 31%;}
